
/* Introduce CSS */
/* h1 {
    color: red;
}

h2 {
    color: seagreen;
} */



/* Selector - Class - ID */
/* p {
    text-indent: 3em;
    color: blue;
}

p.indent {
    text-indent: 5em;
    font-size: 24px;
}

p#part1 {
    color: red;
}

p#part2 {
    color: orange;
} */



/* Table */
/* body {
    font-family: arial;
}

h1 {
    background-color: #ccc;
    border: 1px solid;
    color: #39f;
    text-align: center;
}

table {
    background-color: #f60;
    border: 1px solid #39f;
    width: 100%;
}

td {
    border: 0px;
    text-align: center;
}

p {
    color: #90f;
    text-indent: 20px;
} */



/* Hover */
/* .hover:hover {
    color: red;
    background-color: black;
}

.hover::first-letter {
    color: white;
} */



/* Form */
/* input:focus {
    background-color: blueviolet;
} */



/* Styling Links */
/* a:link {
    color: red;
    text-decoration: saddlebrown;
    border-bottom: 1px dashed red;
    background: white;
}

a:visited {
    color: yellow;
}

a:active {
    color: green;
}

a:hover {
    color: orange;
} */



/* Thực hành 1*/
.Thuchanh1 {
    text-align: center;
}

.Thuchanh1 p {
    padding-bottom: 5px;
}

.Thuchanh1 img {
    width: 190px;
    height: 50px;
}

.ShareHosting {
    color: blue;
}

.btnThucHanh1 {
    color: white;
    background-color: black;
    padding: 12px;
    border-radius: 5px;
}

.btnThucHanh1:hover {
    background-color: burlywood;
}